<?php

	include_once( PLOG_CLASS_PATH."class/view/plugintemplatedview.class.php" );
	
	class SecretPluginEnterPasswordView extends PluginTemplatedView
	{
		function SecretPluginEnterPasswordView( $blogInfo )
		{
			$this->PluginTemplatedView( $blogInfo, "secret", "passwordform", SMARTY_VIEW_CACHE_DISABLED );
		}
	}
?>